Bug 1965825 - Review Request: rust-xmltree - Parse an XML file into a simple tree-like structure
Summary: Review Request: rust-xmltree - Parse an XML file into a simple tree-like stru...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1938553
TreeView+ depends on / blocked
 
Reported: 2021-05-30 14:05 UTC by Fabio Valentini
Modified: 2021-06-09 03:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-09 03:05:11 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Fabio Valentini 2021-05-30 14:05:08 UTC
Spec URL: https://decathorpe.fedorapeople.org/rust-xmltree.spec
SRPM URL: https://decathorpe.fedorapeople.org/rust-xmltree-0.10.3-1.fc34.src.rpm

Description:
Parse an XML file into a simple tree-like structure.

Fedora Account System Username: decathorpe

Comment 1 Fabio Valentini 2021-05-30 14:05:11 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=68999982

Comment 2 Robert-André Mauchin 🐧 2021-05-30 16:06:38 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Fabio Valentini 2021-05-30 17:11:13 UTC
Thanks for the fast review!

https://pagure.io/releng/fedora-scm-requests/issue/34333
https://pagure.io/releng/fedora-scm-requests/issue/34334

With those new packages and feed-rs 0.6.1 and newsflash 1.2.1 updates, I'll be able to update news-flash to the latest version :)

Comment 4 Jens Petersen 2021-05-31 03:09:22 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-xmltree

Comment 5 Fedora Update System 2021-05-31 11:45:28 UTC
FEDORA-2021-995bbc5855 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-995bbc5855

Comment 6 Fedora Update System 2021-06-01 01:43:05 UTC
FEDORA-2021-995bbc5855 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-995bbc5855 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-995bbc5855

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-09 03:05:11 UTC
FEDORA-2021-995bbc5855 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.